<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <首饰入库单>
    <column>Code</column>
    <name>Code</name>
    <width>100</width>
    <visible>true</visible>
    <print>true</print>
  </首饰入库单>
  <首饰入库单>
    <column>Name</column>
    <name>品名</name>
    <width>110</width>
    <visible>true</visible>
    <print>true</print>
  </首饰入库单>
  <首饰入库单>
    <column>Price</column>
    <name>单价</name>
    <width>80</width>
    <visible>true</visible>
    <print>true</print>
  </首饰入库单>
  <首饰入库单>
    <column>Cost</column>
    <name>成本</name>
    <width>61</width>
    <visible>true</visible>
    <print>true</print>
  </首饰入库单>
  <首饰入库单>
    <column>Kind</column>
    <name>Kind</name>
    <width>100</width>
    <visible>true</visible>
    <print>true</print>
  </首饰入库单>
</DocumentElement>